1. General discussions
  2. Monday, 16 December 2013
Hi!

We're developing a new site using Helix II framework, but our customer is very concerned about the adoption of Bootstrap 3. We're not willing to do all the development using the current Helix Bootstrap version (2.3.2), so we need to have an idea of when you're gonna update the framework to use Bootstrap 3 (one month, one year, never?).

By the way, we're impressed with your framework, very good work!

Thank you very much.
Responses (1)
Hi, thanks for choosing Helix framework. Well, we will update to BS3 when Joomla 3.5 will be available in our Helix V3 framework.
The main reason not to updating to BS3 is joomla 2.5.
  1. more than a month ago
  2. General discussions
  3. # 1


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.